//
// Application..m
// Project ÇPROJECTNAMEÈ
//
// Created by ÇUSERNAMEÈ on ÇDATEÈ
//

#import "Application.h"


@implementation Application

- (id) init
{
    self = [super init];
    if (self != nil)
    {
        NSLog(@"Welcome to %@!", [self name]);

        /* ** Put your application initialization code here ** */
    }
    return self;
}

@end

int main(int argc, const char *argv[])
{
    WOApplicationMain(@"Application", argc, argv);
}
